<?php namespace Tps\Shops\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsShops5 extends Migration
{
    public function up()
    {
        Schema::table('tps_shops_', function($table)
        {
            $table->bigInteger('category_id');
            $table->dropColumn('category');
        });
    }
    
    public function down()
    {
        Schema::table('tps_shops_', function($table)
        {
            $table->dropColumn('category_id');
            $table->integer('category');
        });
    }
}
